easy_admin_bundle_local:
    # this is just an example; update the value of 'resource' accordingly
    resource: 'App\Controller\AdminController'
    type:     annotation
    prefix:   /admin
    # host:   '127.0.0.1'
